
#usefulGridOuterstacks_in_1856_page7 {
	margin: 0;
	height: auto;
	overflow: auto;
}

#usefulGridOuterstacks_in_1856_page7 .usefulGridItem {
	float: left;
	padding: 0;
	margin: 0;
	display: block;
	height: 100.00%;
	overflow: hidden;
	position: relative;
	width: 32.00%;
}

@media screen and (max-width: 2500px) {
	#usefulGridOuterstacks_in_1856_page7 .usefulGridItem {
		width: 20.00%;
	}
}

@media screen and (max-width: 2000px) {
	#usefulGridOuterstacks_in_1856_page7 .usefulGridItem {
		width: 25.00%;
	}
}

@media screen and (max-width: 1500px) {
	#usefulGridOuterstacks_in_1856_page7 .usefulGridItem {
		width: 33.00%;
	}
}

@media screen and (max-width: 1000px) {
	#usefulGridOuterstacks_in_1856_page7 .usefulGridItem {
		width: 49.00%;
	}
}

@media screen and (max-width: 700px) {
	#usefulGridOuterstacks_in_1856_page7 .usefulGridItem {
		width: 100.00%;
	}
}

@media print {
	#usefulGridOuterstacks_in_1856_page7 .usefulGridItem {
		width: 100%;
	}
}

#usefulGridOuterstacks_in_1856_page7 .usefulGridItem .usefulGridItemInner {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
}



#rollFadestacks_in_1865_page7 {
	opacity: 0.99;
	transition: opacity 400ms ease-out;
	-moz-transition: opacity 400ms ease-out;
	-webkit-transition: opacity 400ms ease-out;
	-o-transition: opacity 400ms ease-out;
}

#rollFadestacks_in_1865_page7:hover {
	opacity: 0.70;
}
#stacks_in_1701_page7 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  3px;
	padding:  3px;
}
#rollFadestacks_in_1867_page7 {
	opacity: 0.99;
	transition: opacity 400ms ease-out;
	-moz-transition: opacity 400ms ease-out;
	-webkit-transition: opacity 400ms ease-out;
	-o-transition: opacity 400ms ease-out;
}

#rollFadestacks_in_1867_page7:hover {
	opacity: 0.70;
}
#stacks_in_1883_page7 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  3px;
	padding:  3px;
}
#rollFadestacks_in_1869_page7 {
	opacity: 0.99;
	transition: opacity 400ms ease-out;
	-moz-transition: opacity 400ms ease-out;
	-webkit-transition: opacity 400ms ease-out;
	-o-transition: opacity 400ms ease-out;
}

#rollFadestacks_in_1869_page7:hover {
	opacity: 0.70;
}
#stacks_in_1885_page7 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  3px;
	padding:  3px;
}
#rollFadestacks_in_1871_page7 {
	opacity: 0.99;
	transition: opacity 400ms ease-out;
	-moz-transition: opacity 400ms ease-out;
	-webkit-transition: opacity 400ms ease-out;
	-o-transition: opacity 400ms ease-out;
}

#rollFadestacks_in_1871_page7:hover {
	opacity: 0.70;
}
#stacks_in_1887_page7 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  3px;
	padding:  3px;
}
#rollFadestacks_in_1873_page7 {
	opacity: 0.99;
	transition: opacity 400ms ease-out;
	-moz-transition: opacity 400ms ease-out;
	-webkit-transition: opacity 400ms ease-out;
	-o-transition: opacity 400ms ease-out;
}

#rollFadestacks_in_1873_page7:hover {
	opacity: 0.70;
}
#stacks_in_1889_page7 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  3px;
	padding:  3px;
}
#rollFadestacks_in_1877_page7 {
	opacity: 0.99;
	transition: opacity 400ms ease-out;
	-moz-transition: opacity 400ms ease-out;
	-webkit-transition: opacity 400ms ease-out;
	-o-transition: opacity 400ms ease-out;
}

#rollFadestacks_in_1877_page7:hover {
	opacity: 0.70;
}
#stacks_in_1899_page7 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  3px;
	padding:  3px;
}
#rollFadestacks_in_1879_page7 {
	opacity: 0.99;
	transition: opacity 400ms ease-out;
	-moz-transition: opacity 400ms ease-out;
	-webkit-transition: opacity 400ms ease-out;
	-o-transition: opacity 400ms ease-out;
}

#rollFadestacks_in_1879_page7:hover {
	opacity: 0.70;
}
#stacks_in_1901_page7 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  3px;
	padding:  3px;
}
